﻿.left-menu-heading{ font-family:Corbel; font-size:17px; font-weight:bold; color:#444444; }
.page-heading{ font-family:Corbel; font-size:17px; font-weight:bold; color:#1b4900; }
.page-text{ font-family:Verdana; font-size:12px; color:#444444; margin:0px; padding:0px; line-height:17px; }
.textbox-text{ font-family:Verdana; font-size:13px; color:#444444; }
.text-heading{ font-family:Tahoma; font-size:13px; font-weight:bold; color:#444444; margin:0px; padding:0px; }
.emp-name-text{ font-family:Verdana; font-size:12px; color:#057f58; margin:0px; padding:0px; line-height:17px; text-decoration:underline; }
    .emp-name-text:hover{ font-family:Verdana; font-size:12px; color:#444444; margin:0px; padding:0px; line-height:17px; text-decoration:none; }
.emp-detail-text{ font-family:Verdana; font-size:11px; color:#444444;}
.emp-detail-link{ font-family:Verdana; font-size:11px; color:#057f58; margin:0px; padding:0px; text-decoration:underline; }
    .emp-detail-link:hover{ font-family:Verdana; font-size:11px; color:#444444; margin:0px; padding:0px; text-decoration:none; }
.emp-info-heading{ font-family: Tahoma; font-size:11px; font-weight:bold; color:#444444; }
.emp-info-sub-heading{ font-family: Tahoma; font-size:10px; font-weight:bold; color:#444444; }
.emp-detail-link1{ font-family:Verdana; font-size:11px; color:#444444; text-decoration:none; }
    .emp-detail-link1:hover{ font-family:Verdana; font-size:11px; color:#057f58; text-decoration:underline; }

